Bug 6243 - kickstart and ks=cdrom?
Summary: kickstart and ks=cdrom?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 14:26 UTC by pavel.janik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 15:50:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pavel.janik 1999-10-22 14:26:25 UTC
I know that ks=cdrom is not implemented, but do you plan to
do it? I would like to built custom distribution based on RH
and distribute it on CDs with KickStart. I can implement it
on my own, but it will be better if standard installer
support reading ks.cfg from floppy. Or is it supported
somehow?

Comment 1 Jay Turner 1999-10-22 16:26:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Erik Troan 2000-02-03 15:50:59 UTC
We do plan on implementing it in the future, but our future release dates
and feature plans are confidential. You won't have to wait long though.


Note You need to log in before you can comment on or make changes to this bug.